p {
  line-height: 1.6;
}

ul li, ol li {
  padding-bottom: 20px;
  line-height: 1.6;
}

.nav-item {
  padding: 0;
}

h2 {
  padding: 30px 0 20px 0;
}

table td, table th {
  padding: 1rem .5rem !important;
  font-size: 15px;
  line-height: 1.5;
}

@media (max-width: 575.98px) {
  /* fix butons for mobile */
  .btn-group {
    display: block;
  }
  .btn-group .btn {
    width: 100%;
    margin-bottom: 10px;
  }


  /* fix table for mobile */
  table td, table th {    
    font-size: 12px;
  }
}

table tr:nth-child(4n+1),
table tr:nth-child(4n+2) {
  background-color: rgb(222, 226, 230);
}
table tr:nth-child(4n+2) {
  border-color: darkgray;
}

table tr:nth-child(4n+3),
table tr:nth-child(4n+4) {
  border-color: white; /* Replace with your desired color */
}


.highcharts-figure,
.highcharts-data-table table {
  min-width: 320px;
  max-width: 99%;
  margin: 1em auto;
}

.highcharts-data-table table {
  font-family: Verdana, sans-serif;
  border-collapse: collapse;
  border: 1px solid #ebebeb;
  margin: 10px auto;
  text-align: center;
  width: 100%;
  max-width: 1000px;
}

.highcharts-data-table caption {
  padding: 1em 0;
  font-size: 1.2em;
  color: #555;
}

.highcharts-data-table th {
  font-weight: 600;
  padding: 0.5em;
}

.highcharts-data-table td,
.highcharts-data-table th,
.highcharts-data-table caption {
  padding: 0.5em;
}

.highcharts-data-table thead tr,
.highcharts-data-table tr:nth-child(even) {
  background: #f8f8f8;
}

.highcharts-data-table tr:hover {
  background: #f1f7ff;
}